/* Все заголовки */
h1, h2, h3, h4, h5, h6,
.t-title,
.t-name{
    font-family: var(--t-headline-font) !important;
    text-transform: uppercase !important;
}
/* Весь обычный текст */
body,
.t-text,
.t-descr,
.t-input,
.t-inputtext,
.t-form__inputsbox,
.t-store,
.t-popup{
    font-family: var(--t-text-font) !important;
    font-size: 16px !important;
}

/* Названия товаров в корзине */
.t706__product-title,
.t706__product-title a{
    font-family: var(--t-headline-font) !important;
    text-transform: uppercase !important;
    font-weight: normal !important;
}

/* Избранное */
.t1002__product-title,
.t1002__product-title a,
.t1002 .t-name,
.t1002 .t-store__prod-title{
    font-family: var(--t-headline-font) !important;
    text-transform: uppercase !important;
    font-weight: normal !important;
}

/* Табы */
.t-store__tabs__content,
.t-store__tabs__content *,
.t-store__tabs__tab-content,
.t-store__tabs__tab-content *{
    font-family: var(--t-text-font) !important;
    font-size: 16px !important;
    line-height: 1.55 !important;
}
